<?xml version="1.0" encoding="utf-8"?>
<manifest identifier="XSuHtHyik7lsn" xmlns="http://www.imsglobal.org/xsd/imscp_v1p1" xmlns:imsss="http://www.imsglobal.org/xsd/imsss" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_v1p3" xmlns:adlseq="http://www.adlnet.org/xsd/adlseq_v1p3" xmlns:adlnav="http://www.adlnet.org/xsd/adlnav_v1p3" xmlns:lom="http://ltsc.ieee.org/xsd/LOM" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsglobal.org/xsd/imscp_v1p1 imscp_v1p1.xsd http://www.imsglobal.org/xsd/imsss imsss_v1p0.xsd http://www.adlnet.org/xsd/adlcp_v1p3 adlcp_v1p3.xsd http://www.adlnet.org/xsd/adlseq_v1p3 adlseq_v1p3.xsd http://www.adlnet.org/xsd/adlnav_v1p3 adlnav_v1p3.xsd http://ltsc.ieee.org/xsd/LOM lom.xsd">
<metadata>
<schema>ADL SCORM</schema>
<schemaversion>2004 4th Edition</schemaversion>
<lom:lom>
<lom:general>
<lom:title>
<lom:string>So sánh thêm bớt trong phạm vi 6</lom:string>
</lom:title>
</lom:general>
<lom:educational>
<lom:typicalLearningTime>
<lom:duration>PT1H0M0S</lom:duration>
</lom:typicalLearningTime>
</lom:educational>
</lom:lom>
</metadata>
<organizations default="XSuHtHyik7lsn_organization">
<organization identifier="XSuHtHyik7lsn_organization">
<title>So sánh thêm bớt trong phạm vi 6</title>
<item identifier="9D03ECD1-B8E4-4DF0-BCC1-1FBC428F9B19" identifierref="resource">
<title>hoa mai hoa dao</title>
<imsss:sequencing>
<imsss:deliveryControls completionSetByContent="true" objectiveSetByContent="true"/>
</imsss:sequencing>
</item>
<imsss:sequencing>
<imsss:controlMode flow="true"/>
</imsss:sequencing>
</organization>
</organizations>
<resources>
<resource identifier="resource" type="webcontent" adlcp:scormType="sco" href="res/index.html">
<file href="res/index.html"/>
<file href="res/lms.js"/>
<file href="res/data/slide1.js"/>
<file href="res/data/slide1.css"/>
<file href="res/data/video1.mp4"/>
<file href="res/data/slide2.js"/>
<file href="res/data/slide2.css"/>
<file href="res/data/video2.mp4"/>
<file href="res/data/slide3.js"/>
<file href="res/data/slide3.css"/>
<file href="res/data/quiz1.js"/>
<file href="res/data/quiz1/audios/snd-1cae-1873-67ca-af1f.mp3"/>
<file href="res/data/quiz1/audios/snd-35be-72cb-c537-5195.mp3"/>
<file href="res/data/quiz1/audios/snd-3f5b-44e7-bbe0-3bb7.mp3"/>
<file href="res/data/quiz1/fonts/fnt0.woff"/>
<file href="res/data/quiz1/fonts/fnt1.woff"/>
<file href="res/data/quiz1/fonts/fnt2.woff"/>
<file href="res/data/quiz1/images/img-074e-4069-b0a7-6dbd.jpg"/>
<file href="res/data/quiz1/images/img-4419-ede2-e79f-1027.jpg"/>
<file href="res/data/quiz1/images/img-6345-2b3a-567c-9ad4.jpg"/>
<file href="res/data/quiz1/images/img-7f14-bb3a-ead1-b870.jpg"/>
<file href="res/data/quiz1/images/img-8d5a-54d1-50cb-57d5.jpg"/>
<file href="res/data/quiz1/images/img-df35-8f48-12d7-2237.jpg"/>
<file href="res/data/quiz1/images/img-f1df-7590-7e81-0fa9.jpg"/>
<file href="res/data/quiz1/images/quiz_bg_0.png"/>
<file href="res/data/quiz2.js"/>
<file href="res/data/quiz2/audios/snd-01fb-0144-9eaf-0025.mp3"/>
<file href="res/data/quiz2/audios/snd-0dad-5954-6b3b-b689.mp3"/>
<file href="res/data/quiz2/audios/snd-e3a1-0cd8-8f12-130e.mp3"/>
<file href="res/data/quiz2/fonts/fnt0.woff"/>
<file href="res/data/quiz2/fonts/fnt1.woff"/>
<file href="res/data/quiz2/fonts/fnt2.woff"/>
<file href="res/data/quiz2/images/img-5cdd-7cf3-d173-4c25.jpg"/>
<file href="res/data/quiz2/images/img-6c15-505e-e30e-8d12.jpg"/>
<file href="res/data/quiz2/images/img-7486-f148-9933-9623.png"/>
<file href="res/data/quiz2/images/img-7dd9-12c7-64c5-4d8e.jpg"/>
<file href="res/data/quiz2/images/img-97ef-a7e5-7c73-92b2.jpg"/>
<file href="res/data/quiz2/images/img-a6a8-2e78-9625-6d5e.jpg"/>
<file href="res/data/quiz2/images/img-c06f-554f-2155-ed95.jpg"/>
<file href="res/data/quiz2/images/img-c4d4-e939-a88d-7665.jpg"/>
<file href="res/data/quiz2/images/quiz_bg_0.png"/>
<file href="res/data/sound1.mp3"/>
<file href="res/data/slide6.js"/>
<file href="res/data/slide6.css"/>
<file href="res/data/sound2.mp3"/>
<file href="res/data/sound3.mp3"/>
<file href="res/data/sound4.mp3"/>
<file href="res/data/slide7.js"/>
<file href="res/data/slide7.css"/>
<file href="res/data/sound5.mp3"/>
<file href="res/data/slide8.js"/>
<file href="res/data/slide8.css"/>
<file href="res/data/sound6.mp3"/>
<file href="res/data/slide9.js"/>
<file href="res/data/slide9.css"/>
<file href="res/data/video3.mp4"/>
<file href="res/data/slide10.js"/>
<file href="res/data/slide10.css"/>
<file href="res/data/video4.mp4"/>
<file href="res/data/slide11.js"/>
<file href="res/data/slide11.css"/>
<file href="res/data/sound7.mp3"/>
<file href="res/data/slide12.js"/>
<file href="res/data/slide12.css"/>
<file href="res/data/sound8.mp3"/>
<file href="res/data/slide13.js"/>
<file href="res/data/slide13.css"/>
<file href="res/data/quiz3.js"/>
<file href="res/data/quiz3/audios/snd-1f7d-af51-d16c-87b9.mp3"/>
<file href="res/data/quiz3/audios/snd-68d4-5c50-554f-9ef0.mp3"/>
<file href="res/data/quiz3/audios/snd-70fd-aef9-f1ff-e703.mp3"/>
<file href="res/data/quiz3/fonts/fnt0.woff"/>
<file href="res/data/quiz3/fonts/fnt1.woff"/>
<file href="res/data/quiz3/fonts/fnt2.woff"/>
<file href="res/data/quiz3/images/img-1424-b47e-14de-00d1.jpg"/>
<file href="res/data/quiz3/images/img-777c-9397-0125-b8ec.jpg"/>
<file href="res/data/quiz3/images/img-ad03-7a07-a966-93a5.jpg"/>
<file href="res/data/quiz3/images/img-f044-02b8-8bd2-3293.jpg"/>
<file href="res/data/quiz3/images/img-fde0-5737-aaed-5791.png"/>
<file href="res/data/quiz3/images/quiz_bg_0.png"/>
<file href="res/data/video5.mp4"/>
<file href="res/data/slide15.js"/>
<file href="res/data/slide15.css"/>
<file href="res/data/quiz4.js"/>
<file href="res/data/quiz4/audios/snd-8f54-98c0-1c73-8362.mp3"/>
<file href="res/data/quiz4/audios/snd-faaa-e656-f9ba-8747.mp3"/>
<file href="res/data/quiz4/audios/snd-fc35-c5f9-2404-9967.mp3"/>
<file href="res/data/quiz4/fonts/fnt0.woff"/>
<file href="res/data/quiz4/fonts/fnt1.woff"/>
<file href="res/data/quiz4/fonts/fnt2.woff"/>
<file href="res/data/quiz4/images/img-0db5-4d4a-6574-1577.jpg"/>
<file href="res/data/quiz4/images/img-123b-1a72-8103-a653.jpg"/>
<file href="res/data/quiz4/images/img-57e1-f590-787e-7b60.jpg"/>
<file href="res/data/quiz4/images/img-99e2-4579-43ca-53d0.jpg"/>
<file href="res/data/quiz4/images/quiz_bg_0.png"/>
<file href="res/data/video6.mp4"/>
<file href="res/data/slide17.js"/>
<file href="res/data/slide17.css"/>
<file href="res/data/quiz5.js"/>
<file href="res/data/quiz5/audios/snd-5f9a-a7f7-f069-fc1d.mp3"/>
<file href="res/data/quiz5/audios/snd-9e4e-cb5f-5cb8-1b2e.mp3"/>
<file href="res/data/quiz5/audios/snd-c9d7-6abb-05ee-f5ad.mp3"/>
<file href="res/data/quiz5/fonts/fnt0.woff"/>
<file href="res/data/quiz5/fonts/fnt1.woff"/>
<file href="res/data/quiz5/fonts/fnt2.woff"/>
<file href="res/data/quiz5/images/img-20e6-fbc3-6ac1-1bff.jpg"/>
<file href="res/data/quiz5/images/img-37ab-995a-0d8c-58af.jpg"/>
<file href="res/data/quiz5/images/img-412b-5fef-9eca-742d.jpg"/>
<file href="res/data/quiz5/images/img-f4f7-51e2-592a-888d.jpg"/>
<file href="res/data/quiz5/images/quiz_bg_0.png"/>
<file href="res/data/quiz6.js"/>
<file href="res/data/quiz6/audios/snd-1c0d-2b49-f126-8b2a.mp3"/>
<file href="res/data/quiz6/audios/snd-24dc-28c6-ca23-fd4a.mp3"/>
<file href="res/data/quiz6/audios/snd-c940-8932-97c6-3c23.mp3"/>
<file href="res/data/quiz6/fonts/fnt0.woff"/>
<file href="res/data/quiz6/fonts/fnt1.woff"/>
<file href="res/data/quiz6/fonts/fnt2.woff"/>
<file href="res/data/quiz6/images/img-4f0f-bf2b-35d1-4332.jpg"/>
<file href="res/data/quiz6/images/img-5bb7-edee-fa96-cc35.jpg"/>
<file href="res/data/quiz6/images/img-5cee-9e93-29a1-d705.jpg"/>
<file href="res/data/quiz6/images/img-bd54-e824-cd4e-a872.jpg"/>
<file href="res/data/quiz6/images/quiz_bg_0.png"/>
<file href="res/data/video7.mp4"/>
<file href="res/data/slide20.js"/>
<file href="res/data/slide20.css"/>
<file href="res/data/quiz7.js"/>
<file href="res/data/quiz7/audios/snd-17df-e4f4-b623-382a.mp3"/>
<file href="res/data/quiz7/audios/snd-25bd-00df-8699-3894.mp3"/>
<file href="res/data/quiz7/audios/snd-8812-8c52-b6d8-751f.mp3"/>
<file href="res/data/quiz7/fonts/fnt0.woff"/>
<file href="res/data/quiz7/fonts/fnt1.woff"/>
<file href="res/data/quiz7/fonts/fnt2.woff"/>
<file href="res/data/quiz7/images/img-11cd-3fc8-007d-098f.jpg"/>
<file href="res/data/quiz7/images/img-aa81-0014-5dac-65d7.jpg"/>
<file href="res/data/quiz7/images/img-c20f-b8d6-7a60-0b24.jpg"/>
<file href="res/data/quiz7/images/img-dbf4-2814-c2c5-2d62.jpg"/>
<file href="res/data/quiz7/images/quiz_bg_0.png"/>
<file href="res/data/quiz8.js"/>
<file href="res/data/quiz8/audios/snd-489d-3a69-9f67-797b.mp3"/>
<file href="res/data/quiz8/audios/snd-c6cb-b01e-e14e-9a25.mp3"/>
<file href="res/data/quiz8/audios/snd-fa65-3bc9-d529-eb3a.mp3"/>
<file href="res/data/quiz8/fonts/fnt0.woff"/>
<file href="res/data/quiz8/fonts/fnt1.woff"/>
<file href="res/data/quiz8/fonts/fnt2.woff"/>
<file href="res/data/quiz8/images/img-0318-3d9b-558e-4dad.jpg"/>
<file href="res/data/quiz8/images/img-333e-18cc-fd10-1c53.jpg"/>
<file href="res/data/quiz8/images/img-3b99-1d08-7102-9508.jpg"/>
<file href="res/data/quiz8/images/img-7cfd-d759-a1a7-fe87.jpg"/>
<file href="res/data/quiz8/images/quiz_bg_0.png"/>
<file href="res/data/quiz9.js"/>
<file href="res/data/quiz9/audios/snd-49db-4cd1-bc3c-74b5.mp3"/>
<file href="res/data/quiz9/audios/snd-4d53-58a9-4102-e922.mp3"/>
<file href="res/data/quiz9/audios/snd-9b9e-5b98-9216-f7b7.mp3"/>
<file href="res/data/quiz9/fonts/fnt0.woff"/>
<file href="res/data/quiz9/fonts/fnt1.woff"/>
<file href="res/data/quiz9/fonts/fnt2.woff"/>
<file href="res/data/quiz9/images/img-5110-115b-095b-74d9.jpg"/>
<file href="res/data/quiz9/images/img-b9f3-87ce-b527-3be5.jpg"/>
<file href="res/data/quiz9/images/img-e09b-71a5-ce51-dc12.jpg"/>
<file href="res/data/quiz9/images/img-f042-5855-b081-e116.jpg"/>
<file href="res/data/quiz9/images/quiz_bg_0.png"/>
<file href="res/data/quiz10.js"/>
<file href="res/data/quiz10/audios/snd-5dc9-4005-2a7e-4274.mp3"/>
<file href="res/data/quiz10/audios/snd-c756-dd30-a260-b286.mp3"/>
<file href="res/data/quiz10/audios/snd-e4fb-142c-49f9-f7f0.mp3"/>
<file href="res/data/quiz10/fonts/fnt0.woff"/>
<file href="res/data/quiz10/fonts/fnt1.woff"/>
<file href="res/data/quiz10/fonts/fnt2.woff"/>
<file href="res/data/quiz10/images/img-431e-2110-95cb-d76e.jpg"/>
<file href="res/data/quiz10/images/img-489d-ee44-313c-a368.jpg"/>
<file href="res/data/quiz10/images/img-a631-a1be-ef2e-075f.jpg"/>
<file href="res/data/quiz10/images/img-bc0b-dc36-ea3b-3afc.jpg"/>
<file href="res/data/quiz10/images/quiz_bg_0.png"/>
<file href="res/data/quiz11.js"/>
<file href="res/data/quiz11/audios/snd-2879-0473-18f9-c6ca.mp3"/>
<file href="res/data/quiz11/audios/snd-7237-bfe3-53ed-7dce.mp3"/>
<file href="res/data/quiz11/audios/snd-af5d-8cd7-e08f-0574.mp3"/>
<file href="res/data/quiz11/fonts/fnt0.woff"/>
<file href="res/data/quiz11/fonts/fnt1.woff"/>
<file href="res/data/quiz11/fonts/fnt2.woff"/>
<file href="res/data/quiz11/images/img-1f4a-3cbd-f624-f0f2.jpg"/>
<file href="res/data/quiz11/images/img-33aa-8f43-f821-6357.jpg"/>
<file href="res/data/quiz11/images/img-4592-5f6e-b5fe-7e5c.png"/>
<file href="res/data/quiz11/images/img-6463-18d5-fb14-59ff.jpg"/>
<file href="res/data/quiz11/images/quiz_bg_0.png"/>
<file href="res/data/video8.mp4"/>
<file href="res/data/slide26.js"/>
<file href="res/data/slide26.css"/>
<file href="res/data/quiz12.js"/>
<file href="res/data/quiz12/audios/snd-0c1a-0dd9-d050-10f1.mp3"/>
<file href="res/data/quiz12/audios/snd-782f-c589-1721-4744.mp3"/>
<file href="res/data/quiz12/audios/snd-c027-867c-7d9c-678a.mp3"/>
<file href="res/data/quiz12/fonts/fnt0.woff"/>
<file href="res/data/quiz12/fonts/fnt1.woff"/>
<file href="res/data/quiz12/images/img-6410-4ac6-556d-571f.png"/>
<file href="res/data/quiz12/images/img-64a2-d766-22d7-c029.jpg"/>
<file href="res/data/quiz12/images/img-7f2b-5a2d-27a7-9b38.jpg"/>
<file href="res/data/quiz12/images/img-90b4-a948-116f-aefc.jpg"/>
<file href="res/data/quiz12/images/img-a4c3-410f-1632-5e5e.png"/>
<file href="res/data/quiz12/images/img-b46c-21e6-eceb-f2d5.png"/>
<file href="res/data/quiz12/images/img-d501-9891-0a8d-cc0c.png"/>
<file href="res/data/quiz12/images/img-fb73-2a91-a9bc-5306.jpg"/>
<file href="res/data/quiz12/images/img-ffd1-1c9b-9eb9-604c.png"/>
<file href="res/data/quiz12/images/quiz_bg_0.png"/>
<file href="res/data/quiz13.js"/>
<file href="res/data/quiz13/audios/snd-537b-545d-b85f-aef5.mp3"/>
<file href="res/data/quiz13/audios/snd-903e-4592-7738-0dd6.mp3"/>
<file href="res/data/quiz13/audios/snd-ec73-5e60-aa6e-b2fb.mp3"/>
<file href="res/data/quiz13/fonts/fnt0.woff"/>
<file href="res/data/quiz13/fonts/fnt1.woff"/>
<file href="res/data/quiz13/fonts/fnt2.woff"/>
<file href="res/data/quiz13/images/img-1cff-e7ae-2f76-2d7c.jpg"/>
<file href="res/data/quiz13/images/img-3280-ad02-166a-e298.jpg"/>
<file href="res/data/quiz13/images/img-32be-fe58-500c-05b7.jpg"/>
<file href="res/data/quiz13/images/img-51de-3be3-437d-811b.png"/>
<file href="res/data/quiz13/images/img-6f4e-2bfb-6f97-32bb.png"/>
<file href="res/data/quiz13/images/img-76b4-f2d4-0b03-84f0.jpg"/>
<file href="res/data/quiz13/images/img-9cc8-18cc-4123-0e44.png"/>
<file href="res/data/quiz13/images/img-a6e8-7fe4-2c19-a7af.png"/>
<file href="res/data/quiz13/images/quiz_bg_0.png"/>
<file href="res/data/quiz14.js"/>
<file href="res/data/quiz14/audios/snd-1942-4727-75a2-cec6.mp3"/>
<file href="res/data/quiz14/audios/snd-5004-8cb2-a9c7-be0b.mp3"/>
<file href="res/data/quiz14/audios/snd-7d3a-8acb-6ad2-13fc.mp3"/>
<file href="res/data/quiz14/fonts/fnt0.woff"/>
<file href="res/data/quiz14/fonts/fnt1.woff"/>
<file href="res/data/quiz14/fonts/fnt2.woff"/>
<file href="res/data/quiz14/images/img-1f09-aef4-03fc-608d.png"/>
<file href="res/data/quiz14/images/img-79e4-8937-d2ba-aee7.jpg"/>
<file href="res/data/quiz14/images/img-8122-9b6d-8ded-bd67.png"/>
<file href="res/data/quiz14/images/img-975a-a4af-651c-cf0a.jpg"/>
<file href="res/data/quiz14/images/img-bcbd-bc6a-aac4-dd4b.png"/>
<file href="res/data/quiz14/images/img-d27b-0d4b-4317-b1f9.jpg"/>
<file href="res/data/quiz14/images/img-d457-5fec-9d4b-5db1.png"/>
<file href="res/data/quiz14/images/img-dbb1-f340-86fa-968c.jpg"/>
<file href="res/data/quiz14/images/quiz_bg_0.png"/>
<file href="res/data/quiz15.js"/>
<file href="res/data/quiz15/audios/snd-1053-2184-50e5-d737.mp3"/>
<file href="res/data/quiz15/audios/snd-1a83-4f2f-69bf-1417.mp3"/>
<file href="res/data/quiz15/audios/snd-9bd3-2a35-dcac-15a5.mp3"/>
<file href="res/data/quiz15/fonts/fnt0.woff"/>
<file href="res/data/quiz15/fonts/fnt1.woff"/>
<file href="res/data/quiz15/fonts/fnt2.woff"/>
<file href="res/data/quiz15/images/img-004d-9597-3c7b-65d1.png"/>
<file href="res/data/quiz15/images/img-1a22-b962-92d0-fa21.jpg"/>
<file href="res/data/quiz15/images/img-348f-c049-85aa-fb23.png"/>
<file href="res/data/quiz15/images/img-4463-0365-5494-2788.jpg"/>
<file href="res/data/quiz15/images/img-6252-f311-892c-d8b7.png"/>
<file href="res/data/quiz15/images/img-90dc-ca1d-59e6-096c.png"/>
<file href="res/data/quiz15/images/img-a53c-3186-1662-aeba.png"/>
<file href="res/data/quiz15/images/img-cc81-3dfb-2c73-7fb0.png"/>
<file href="res/data/quiz15/images/img-cda5-f2c9-e468-b510.jpg"/>
<file href="res/data/quiz15/images/quiz_bg_1.png"/>
<file href="res/data/video9.mp4"/>
<file href="res/data/slide31.js"/>
<file href="res/data/slide31.css"/>
<file href="res/data/video10.mp4"/>
<file href="res/data/slide32.js"/>
<file href="res/data/slide32.css"/>
<file href="res/data/sound9.mp3"/>
<file href="res/data/quizplayer.js"/>
<file href="res/index.html"/>
<file href="res/data/player.js"/>
<file href="res/data/eraser.cur"/>
<file href="res/data/highlighter.cur"/>
<file href="res/data/marker.cur"/>
<file href="res/data/lock.cur"/>
<file href="res/data/apple-touch-icon.png"/>
<file href="res/data/favicon.ico"/>
<file href="res/data/fnt0.woff"/>
<file href="res/data/fnt1.woff"/>
<file href="res/data/fnt2.woff"/>
<file href="res/data/fnt3.woff"/>
<file href="res/data/fnt4.woff"/>
<file href="res/data/fnt5.woff"/>
<file href="res/data/fnt6.woff"/>
<file href="res/data/fnt7.woff"/>
<file href="res/data/fnt8.woff"/>
<file href="res/data/html5-unsupported.html"/>
<file href="res/data/html5.png"/>
<file href="res/data/img0.png"/>
<file href="res/data/img1.png"/>
<file href="res/data/img10.png"/>
<file href="res/data/img11.png"/>
<file href="res/data/img12.png"/>
<file href="res/data/img13.png"/>
<file href="res/data/img14.png"/>
<file href="res/data/img15.png"/>
<file href="res/data/img16.png"/>
<file href="res/data/img17.png"/>
<file href="res/data/img18.png"/>
<file href="res/data/img19.png"/>
<file href="res/data/img2.png"/>
<file href="res/data/img20.png"/>
<file href="res/data/img21.png"/>
<file href="res/data/img22.png"/>
<file href="res/data/img23.png"/>
<file href="res/data/img24.png"/>
<file href="res/data/img25.png"/>
<file href="res/data/img26.png"/>
<file href="res/data/img27.png"/>
<file href="res/data/img28.png"/>
<file href="res/data/img29.png"/>
<file href="res/data/img3.jpg"/>
<file href="res/data/img30.png"/>
<file href="res/data/img31.png"/>
<file href="res/data/img32.png"/>
<file href="res/data/img33.png"/>
<file href="res/data/img34.png"/>
<file href="res/data/img35.png"/>
<file href="res/data/img36.png"/>
<file href="res/data/img37.png"/>
<file href="res/data/img38.png"/>
<file href="res/data/img39.png"/>
<file href="res/data/img4.png"/>
<file href="res/data/img40.png"/>
<file href="res/data/img41.png"/>
<file href="res/data/img42.png"/>
<file href="res/data/img43.png"/>
<file href="res/data/img44.png"/>
<file href="res/data/img45.jpg"/>
<file href="res/data/img46.png"/>
<file href="res/data/img47.png"/>
<file href="res/data/img48.jpg"/>
<file href="res/data/img49.jpg"/>
<file href="res/data/img5.png"/>
<file href="res/data/img50.png"/>
<file href="res/data/img51.png"/>
<file href="res/data/img52.png"/>
<file href="res/data/img53.png"/>
<file href="res/data/img54.png"/>
<file href="res/data/img55.jpg"/>
<file href="res/data/img56.png"/>
<file href="res/data/img57.png"/>
<file href="res/data/img58.png"/>
<file href="res/data/img59.png"/>
<file href="res/data/img6.jpg"/>
<file href="res/data/img60.png"/>
<file href="res/data/img61.png"/>
<file href="res/data/img62.png"/>
<file href="res/data/img63.png"/>
<file href="res/data/img64.png"/>
<file href="res/data/img65.png"/>
<file href="res/data/img66.jpg"/>
<file href="res/data/img67.png"/>
<file href="res/data/img68.jpg"/>
<file href="res/data/img69.png"/>
<file href="res/data/img7.png"/>
<file href="res/data/img70.png"/>
<file href="res/data/img71.jpg"/>
<file href="res/data/img72.png"/>
<file href="res/data/img73.png"/>
<file href="res/data/img74.png"/>
<file href="res/data/img75.png"/>
<file href="res/data/img76.png"/>
<file href="res/data/img77.png"/>
<file href="res/data/img78.png"/>
<file href="res/data/img79.jpg"/>
<file href="res/data/img8.jpg"/>
<file href="res/data/img80.png"/>
<file href="res/data/img81.png"/>
<file href="res/data/img82.png"/>
<file href="res/data/img83.png"/>
<file href="res/data/img84.png"/>
<file href="res/data/img85.png"/>
<file href="res/data/img86.png"/>
<file href="res/data/img87.png"/>
<file href="res/data/img88.png"/>
<file href="res/data/img89.jpg"/>
<file href="res/data/img9.png"/>
<file href="res/data/img90.png"/>
<file href="res/data/img91.jpg"/>
<file href="res/data/img92.png"/>
<file href="res/data/img93.png"/>
<file href="res/data/logo1.png"/>
<file href="res/data/logo2.png"/>
<file href="res/data/logo3.png"/>
<file href="res/data/photo1.png"/>
<file href="res/data/photo2.png"/>
<file href="res/data/photo3.png"/>
<file href="res/data/quiz_bg_0.png"/>
<file href="res/data/quiz_bg_1.png"/>
</resource>
</resources>
</manifest>
